.container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

section { 
	/*min-*/ /*width: 960px;*/  /* modified due to intro of new LOP Header/Footer Feb. 2017 */
	margin-left: auto !important;  /* added due to intro of new LOP Header/Footer Feb. 2017 */
	margin-right: auto !important;  /* added due to intro of new LOP Header/Footer Feb. 2017 */
}

.one,
.one-third,
.two-third,
.one-half {
	position: relative;
	float: left;
	margin-left: 0px;
	margin-right: 30px;
}

.first {
    margin-left: 0 !important;
}

.last {
    margin-right: 0 !important;
}

.one  {
	width: 960px;
	margin-right: 0px !important;

}

.one-third {
	width: 300px;
}

.two-third {
	width: 630px;
}

.one-fourth {
	position: relative;
	float: left;
	width: 225px;
	margin-right: 20px;
}

.one-fifth {
	position: relative;
	float: left;
	width: 180px;
	margin-right: 20px;
}

.two-fifth {
	position: relative;
	float: left;
	width: 360px;
	margin-right: 20px;
}

.one-half {
	width: 450px;
}

.one-half.ti-magazine-left {
	width: 479px;
	margin-right: 1px;
}

.one-half.ti-magazine-right {
	width: 479px;
	margin-left: 1px;
}

.column-icon {
	width: 230px;
	position: relative;
	float: left;
	margin-right: 20px;
}

.column-small-icon {
	width: 50px;
	position: relative;
	float: left;
	margin-right: 20px;
}


.column-text {
	width: 710px;
	position: relative;
	float: left;
	margin-right: 0px;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

}

@media only screen and (max-width: 667px) {
	section {
		min-width: 320px;
	}
	.one,
	.one-third,
	.two-third,
	.one-half,
	.one-fourth,
	.one-fifth,
	.two-fifth  {margin-right: 0px;}
	
	.container	{width: 320px;}

	.container .one,
	.container .one-third,
	.container .two-third,
	.container .one-half, 
	.one-fourth,
	.one-fifth,
	.one-half.ti-magazine-left,
	.two-fifth {width: 320px;}
}

@media only screen and (min-width: 480px) and (max-width: 667px) {
	section {
		min-width: 420px;
	}
	.one,
	.one-third,
	.two-third,
	.one-half,
	.one-fourth,
	.one-fifth,
	.two-fifth,
	.column-text,
	.column-icon {margin-right: 0px;}
	
	.container	{width: 420px;}
	.container .one,
	.container .one-third,
	.container .two-third,
	.container .one-half,
	.container .column-510,
	.container .column-560, 
	.container .column-340,
	.one-fourth,
	.one-fifth,
	.two-fifth,
	.column-text,
	.column-icon {width: 420px;}
}